@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');

* {
    font-family: "Ubuntu", sans-serif;
    font-weight: 500;
    font-style: normal; 
    & button:focus {
        transition: 0s !important;
        outline: 2.5px solid blue;
        margin-left: 5px;
    }
}

html, body {
    margin: 0;
    padding: 0;
    background-color: #FF964F;
}

.back {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content {
    position: relative;
    background-color: white;
    border: 1rem solid black;
    border-radius: 35px;
    height: calc(80vh - 4rem);
    width: calc(80vw - 6rem);
    padding-left: 3rem;
    padding-right: 3rem;
    padding-bottom: 2rem;
    padding-top: 1rem;
    overflow: visible;
    max-width: 300px;
    max-height: 700px;
    transform: translate3d(0, 0, 0);
}

a.home {
    font-size: 0;
    position: fixed;
    bottom: -4rem;
    left: -5rem;
    & img {
        width: 10rem;
        height: 10rem;
    }
}

/* ... general formating */
.content .write {
    height: 100%;
    overflow-y: auto;
    & h2 {
        font-size: 2rem;
    }
    & b {
        font-weight: bolder;
        & i {
            font-weight: bolder;
            font-style: italic;
        }
    }
    & i {
        font-style: italic;
    }
    & button, & input {
        box-sizing: border-box;
        display: block;
        text-align: left;
        width: calc(85% + .75rem);
        max-width: 95%;
        background-color: transparent;
        border: .25rem solid black;
        border-radius: 10px;
        font-size: 1rem;
        padding: .5rem;
        transition: 0.5s;
        cursor: pointer;
        margin-bottom: 5px;
        &:hover {
            background-color: rgba(167, 199, 231, 0.15);
        }
    }
    & input {
        cursor: text !important;
        &::placeholder {
            color: black;
        }
    }
    & a.bottom-room {
        display: block;
        margin-bottom: 1rem;
    }
    & img {
        width: 100%;
        margin-bottom: .75rem;
    }
}
/* ... general formating */